<?php
if(!file_exists('./install/install.lock')){
header("location:/install");
}
if(version_compare(PHP_VERSION,'5.4.0','<'))  die('require PHP > 5.4.0 !');
define('ROOT', str_replace("\\", '/', substr(str_replace("\\", '/', dirname(__FILE__) ),0) ) );
define('APP_DEBUG',true);
define('APP_PATH','./app/');
define ('RUNTIME_PATH', './data/runtime/');
define('HTML_PATH', './data/runtime/html/');
require './core/start.php';
